.gridheader {
  background-color: #e7e7e4;
  font-size: 11px;
  color: #666666;
  font-weight: bold;
  padding: 3px;
  width: 100%;
}

.menuStaticSelected {
  background-color: #d4cfcc;
  font-size: 11px;
  color: #666666;
  font-weight: bold;
  padding: 3px;
}

.formLabel {
  font-weight: bold;
  color: #666666;
}

.blueLink {
  color: #3366cc;
  text-decoration: none;
}

.banner {
  border: solid 1px #000000;
  background-color: #8eafdb;
  vertical-align: middle;
  height: 43px;
  margin-top: 3px;
}

  .banner .links {
    color: #FFFFFF;
    font-weight: bold;
  }

    .banner .links a:link {
      color: #FFFFFF;
      text-decoration: none;
    }

    .banner .links a:visited {
      color: #FFFFFF;
      text-decoration: none;
    }

    .banner .links a:active {
      color: #CC0000;
      text-decoration: none;
    }

    .banner .links a:hover {
      color: #CC0000;
      text-decoration: none;
    }

.containeradmin .header {
  background-color: #cc0000;
  font-size: 11px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 3px;
}

.containernotice {
  background-color: #FFFFFF;
  border: solid 1px #000000;
  margin-bottom: 10px;
}

  .containernotice .header {
    background-color: #ffcc33;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
    padding: 3px;
    background-image: url(/Images/noticeback.gif);
    background-repeat: repeat-x;
    vertical-align: bottom;
    height: 16px;
  }

  .containernotice .subheader {
    background-color: #C0C0C0;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
    padding: 3px;
  }

  .containernotice .content {
    font-size: 11px;
    padding: 8px 8px 8px 8px;
  }

.containergreen {
  background-color: #FFFFFF;
  border: solid 1px #009900;
  margin-bottom: 10px;
  background-image: url(/Images/successback.gif);
  background-repeat: no-repeat;
  background-position: 5px 5px;
  padding-left: 60px;
}

  .containergreen .header {
    background-color: #009900;
    font-size: 11px;
    color: #ffffff;
    font-weight: bold;
    padding: 3px;
    height: 16px;
  }

  .containergreen .subheader {
    background-color: #d4cfcc;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
    padding: 3px;
  }

  .containergreen .content {
    font-size: 11px;
    padding: 8px 8px 8px 8px;
    font-size: 11px;
    height: 60px;
  }

.CompleteSubMenu {
  margin-bottom: 10px;
}

.webcontainer {
  border: solid 1px dimGray;
  margin-bottom: 10px;
  border-radius: 5px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #d6d6d6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%,#d6d6d6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%,#d6d6d6 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%,#d6d6d6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
}

  .webcontainer .gridItem {
    background-color: #FFFFFF;
  }

.containermain {
  border: solid 1px #ccc;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 0px 15px 15px 15px;
}

  .containermain .header {
    font-size: 2em;
    color: #696969;
    font-weight: bold;
    padding: 10px 0;
    margin-bottom: 10px;
    vertical-align: middle;
    border-bottom: 1px solid #ccc;
  }

  .containermain .headerblue {
    background-color: #8eafdb;
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
    padding: 5px 3px 5px 3px;
    vertical-align: middle;
  }

.divButton {
  text-align: center;
  margin-bottom: 10px;
  padding: 0px;
}

.containermain .subheader {
  background-color: #AAAAAA;
  font-size: 11px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 3px;
  width: 100%;
}

.containermain .content {
  font-size: 11px;
  padding: 8px;
  width: 100%;
}

.containermain .button {
  font-size: 11px;
  color: #0000FF;
  background-color: #CCCCCC;
  border: outset 1px #d4cfcc;
}

.containermain .gridAltItem {
  background-color: #e7e7e4;
}

.containermain .gridItem {
  background-color: #FFFFFF;
}

.container {
  background-color: #e7e7e4;
  border: solid 1px #000000;
  margin-bottom: 10px;
}

  .container .header {
    background-color: #8eafdb;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 3px;
    background-repeat: repeat-x;
    vertical-align: bottom;
    height: 16px;
  }

  .container .content {
    font-size: 11px;
    padding: 3px 3px 8px 3px;
  }

  .container .navimage {
    margin: 0px 4px 0px 2px;
  }

.containeradmin {
  width: 100%;
  background-color: #E2E4C4;
  border: solid 1px #000000;
  margin-bottom: 10px;
}

  .containeradmin .header {
    background-color: #990000;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 3px;
  }

  .containeradmin .content {
    font-size: 11px;
    padding: 3px 3px 8px 3px;
  }

.navitem a:link {
  color: #39289c;
  text-decoration: none;
}

.navitem a:hover {
  color: #CC0000;
  text-decoration: underline;
}

.navitem a:visited {
  color: #39289c;
  text-decoration: none;
}

.navitem a:active {
  color: #CC0000;
  text-decoration: none;
}

.ContainerCompleteMenu {
  background-color: #FFFFFF;
  margin-bottom: 10px;
}

.itemoff {
  font-size: 11px;
  background-color: #C0C0C0;
  color: #666666;
  font-weight: bold;
  padding: 3px;
  border: solid 1px #000000;
}

.Filler {
  border-bottom: solid 1px #000000;
}

.itemon {
  font-size: 11px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 3px;
  border: solid 1px #000000;
  border-bottom: solid 0pt #000000;
}

  .itemon a:link {
    color: #FFFFFF;
    text-decoration: none;
  }

  .itemon a:hover {
    color: #FFFFFF;
    text-decoration: underline;
  }

  .itemon a:visited {
    color: #FFFFFF;
    text-decoration: none;
  }

  .itemon a:active {
    color: #FFFFFF;
    text-decoration: none;
  }

.ContainerCompleteSubMenu {
  background-color: #ffffff;
  vertical-align: middle;
  border: solid 1px #000000;
  border-top: 0px;
}

.containererror {
  background-color: #FFFFFF;
  border: solid 1px #cc0000;
  margin-bottom: 10px;
  width: 100%;
}

  .containererror .header {
    background-color: #cc0000;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 3px;
    background-image: url(/Images/errorback.gif);
    background-repeat: repeat-x;
    vertical-align: bottom;
    height: 22px;
  }

  .containererror .subheader {
    background-color: #C0C0C0;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
    padding: 3px;
  }

  .containererror .content {
    font-size: 11px;
    padding: 8px;
    background-image: url(/Images/error_icon.gif);
    background-repeat: no-repeat;
    padding-left: 60px;
    height: 60px;
  }

.containermain .statesubheader {
  background-color: #8eafdb;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold;
  padding: 3px;
}

.containermain .warehousesubheader {
  background-color: #000;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold;
  padding: 3px;
}

.containermain .subsubheader {
  background-color: #000;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold;
  padding: 3px;
  border: 1pt solid #ffffff;
  border-right: none;
  border-left: none;
  border-top: 0px;
  border-bottom: 0px;
}

a.headerLink:link {
  color: #FFFFAA;
  text-decoration: none;
  font-weight: bold;
}

a.headerLink:visited {
  color: #FFFFAA;
  text-decoration: none;
  font-weight: bold;
}

a.headerLink:active {
  color: #cc0000;
  text-decoration: none;
  font-weight: bold;
}

a.headerLink:hover {
  color: #cc0000;
  text-decoration: none;
  font-weight: bold;
}


.printheader {
  font-size: 16px;
  color: #000000;
  font-weight: bold;
}

.containermainNAV {
  background-color: #FFFFFF;
  border: solid 1px #000000;
  width: 100%;
}

  .containermainNAV .header {
    background-color: #666666;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    padding: 5px 3px 5px 3px;
    text-align: center;
    background-repeat: repeat-x;
    vertical-align: middle;
    height: 25px;
  }

  .containermainNAV .headerblue {
    background-color: #8eafdb;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px 3px 5px 3px;
    text-align: center;
    background-repeat: repeat-x;
    vertical-align: middle;
    height: 25px;
  }

  .containermainNAV .subheader {
    background-color: #C0C0C0;
    font-size: 11px;
    color: #39289c;
    font-weight: bold;
    padding: 3px;
    text-align: center;
  }

.containermaintab {
  background-color: #FFFFFF;
}

.containermaintabcontent {
  font-size: 11px;
  padding: 8px 8px 8px 8px;
}

.containermaintab .header {
  background-color: #666666;
  font-size: 14px;
  color: #ffffff;
  font-weight: bold;
  padding: 5px 3px 5px 3px;
  vertical-align: middle;
  height: 25px;
}

.dashboardUser {
  background-color: #eeeeee;
  border: 1px solid #4e75b3;
  border-bottom: none;
}

.tabViewBody {
  border: 1px solid #4e75b3;
  border-top: none;
  padding: 5px;
}

#pnlRequiresApproval {
  width: 85%;
  margin: 25px auto;
  padding: 15px;
  border: 1px solid red;
  background-color: #fccccc;
}

  #pnlRequiresApproval > h5 {
    font-size: 1.6em;
    color: red;
  }

  #pnlRequiresApproval > div {
    font-size: 1.2em;
  }
